@font-face{
	font-family: Raleway;
	src: url(../fonts/Raleway-ExtraLight.woff2),
         url(../fonts/Raleway-ExtraLight.woff),
	     url(../fonts/Raleway-ExtraLight.ttf);
	font-weight: 200; font-display: swap;}
@font-face{
	font-family: Raleway;
    src: url(../fonts/Raleway-Regular.woff2),
         url(../fonts/Raleway-Regular.woff),
	     url(../fonts/Raleway-Regular.ttf);
    font-weight: 400; font-display: swap;}
@font-face{
	font-family: Raleway;
	src: url(../fonts/Raleway-Black.woff2),
         url(../fonts/Raleway-Black.woff),
	     url(../fonts/Raleway-Black.ttf);
	font-weight: 900; font-display: swap;}
*{	margin: 0;	padding: 0;}
body{	font-family: 'Raleway', sans-serif;
	font-size: 1.1em; line-height: 1.8em;}
.logo{	font-size: 15px; color: #4873b3; text-transform: uppercase; font-weight: bold; 
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; letter-spacing: 6px;
	display: block; border: 2px solid #4873b3; padding: 12px 5px 9px 5px;  width: 290px; }
img a, a, a img{	text-decoration: none;}
#columna{	background: #fff; text-align: center;}
.todo{	text-align: center; }
.imagen, .foto{	width: 100%; height: auto;}
.foto{	max-width: 500px; margin-top: 50px;}
#menu ul li{	list-style-type: none;}
#menu ul li a{	color: #000; padding: 10px 0; display: block; font-size: 0.9em;}
#menu ul li a:hover{	color: #709ad9;}
p{	margin: 25px 0 0 0;}
.link a{	font-weight: 400; color: #333;}
.listado p, .cv p{	margin: 5px 0 0 0;}
.cv{	margin-bottom: 50px;}
#serv{	padding: 50px 0 5px 0; }
#serv .todo{	margin-top: 20px;}
#serv img{	margin-top: 20px;}
#cont{	padding-top: 5px;}
address{	font-style: normal; display: inline;}	
.borra{	clear: both;}
#aviso{	font-size: 11px; }
#aviso a{	color: #000; display: inline-block; padding: 5px 0;}
iframe{	border: none; width: 100%; display: block; height: 400px;}
.telefono{	display: block;}
.dest{	border: 1px solid #4873b3; color: #4873b3; 
	padding: 10px 20px; margin: 50px;	font-size: 0.9em; }
h2{	font-size: 28px; font-weight: 400; color: #4873b3; display: table; 
	border-bottom: 2px solid #ccc; margin: 90px auto 15px auto; padding-bottom: 10px;}
h3{	font-weight: 200; color: #4873b3;}
h4{	font-size: 22px; font-weight: 400;}
h6{	font-size: 18px; margin-top: 40px; color: #444;}
.gris{	background: #d5deeb; padding: 15px 0; text-align: center; }
#territorios h2{	color: #555;}
#territorios p{	margin: 0;}
#territorios ul{	margin-left: 3%; text-align: left;}
#territorios .marco{	border: 1px solid #ccc; background: #e9edf3; padding: 30px;}
#territorios .localidades{	color: #777;}
.telefono-g{	color: #4873b3; display: block; font-size: 30px; padding: 10px;}
.telefono-g:hover, .email a:hover{	color: #333;}
.email a{	color: #4873b3; }
.enviar img{width: 100%; max-width: 300px; margin: 0 auto; height: auto;}
#servicios p{	margin: 10px 0 0 0;}
#servicios h2{	margin-top: 10px;}
.footer-resto{	padding: 0 !important;}
.footer-resto #aviso{	margin: 0;}
.mapa{padding: 200px 0 140px 0; background: url( "../imagenes/mapa.jpg") no-repeat left top; background-size: cover;}
.mapa a{margin: 0 auto; width: 100%; max-width: 300px; text-transform: uppercase; font-size: 0.8em; background: #fff;
display: block; padding: 13px 0; color: #555; border: 1px solid #699; text-align: center;}
.mapa a:hover{background: #4873b3; color: #fff; }

@media only screen 
and (max-width : 500px){
#columna{
	border-bottom: 1px solid #ccc;}
.todo {
	margin: 40px 20px; }
.logo{
	margin: 40px auto 20px auto; max-width: 300px; }
#menu{
	font-size: 16px; margin-bottom: 20px;}
#menu ul li a{
	padding: 10px 0;}
h3 {
    font-size: 26px;}
.ser{
	font-size: 14px; font-weight: 400;}
h4{
	font-size: 20px;}
.boton a {
    font-size: 0.7em; width: 100%; max-width: 260px; color: #fff; background:  #4873b3;}
.boton a:hover{
	color: #4873b3; border: 1px solid #4873b3; background: #fff;}
footer{
	width: 100%; text-align: center; padding: 70px 0 0 0; background: #e8edf4;}
.footer-pantalla, #contacto #colegio, .guion{
	display: none;}
footer address{
	font-size: 0.9em; }
footer .telefono{
	font-size: 1.5em; margin: 10px 0 5px 0; color: #4873b3;}
#colegio{
	line-height: 1.5em; padding: 20px 40px;
	background: #fff; border-bottom: 4px solid #d5deeb; color: #4873b3; }
#aviso{
	border-top: 1px solid #ccc; margin-top: 50px; background: #4873b3; color: #fff;}
#aviso a{
	color: #fff;}
#territorios ul{
	margin-left: 10%;}
}

@media only screen 
and (min-width : 501px)
and (max-width : 700px) {
#columna{
	border-bottom: 1px solid #ccc;}
.todo {
	margin: 80px 50px; }
.logo{
	margin: 40px auto 10px auto;}
#menu{
	font-size: 15px; width: 450px; margin: 0 auto;}
#menu ul li{
	width: 18%; float: left;}
#menu ul .m{
	width: 24%;}
#menu ul .g{
	width: 25%;}
#menu ul .x{
	width: 33%;}
#menu ul li a{
	padding: 20px 0 10px 0;}
h3 {
    font-size: 30px;}
h4{
	font-size: 20px;}
footer{
	width: 100%; text-align: center; padding: 50px 0 0 0; background: #e8edf4;}
.footer-pantalla, #contacto #colegio, .br{
	display: none;}
footer img{
	max-width: 200px; height: auto;}
footer address{
	font-size: 0.9em; }
footer .telefono{
	font-size: 1.5em; margin: 10px 0 5px 0; color: #4873b3;}
#aviso{
	border-top: 1px solid #ccc; margin-top: 50px; background: #4873b3; color: #fff;}
#aviso a{
	color: #fff;}
#territorios ul{
	margin-left: 40%;}
}

@media only screen 
and (min-width : 701px)
and (max-width : 1199px) {
#columna{
	border-bottom: 1px solid #ccc;}
.todo {
	margin: 80px auto; width: 80%; max-width: 750px;}
.logo{
	margin: 50px auto;}
#menu{
	font-size: 15px; }
#menu ul{
	width: 420px; margin: 0 auto;}
#menu ul li{
	width: 18%; float: left;}
#menu ul .m{
	width: 24%;}
#menu ul .g{
	width: 25%;}
#menu ul .x{
	width: 33%;}
#menu ul li a{
	padding: 20px 0 10px 0;}
footer{
	width: 100%; text-align: center; padding: 50px 0 0 0; background: #e8edf4;}
.footer-pantalla, #contacto #colegio, .br{
	display: none;}
footer img{
	max-width: 200px; height: auto;}
footer address{
	font-size: 0.9em; }
footer .telefono{
	font-size: 1.5em; margin: 10px 0 5px 0; color: #4873b3;}
#aviso{
	border-top: 1px solid #ccc; margin-top: 50px; background: #4873b3; color: #fff;}
#aviso a{
	color: #fff;}
h3{
	font-size: 35px;}
#territorios ul{
	width: 30%; float: left;}
}
	
@media only screen 
and (min-width : 1200px){ 
#columna{
	width: 26%; float: left; height: 100%; 
	position: fixed; display: table;
	border-right: 1px solid #ccc;}
.container {
	width: 74%; float: right;
	position: relative;
	display: table;}
.todo {
	margin: 80px auto; max-width: 700px;}
#territorios .todo{
	max-width: 80%;}
.logo{
	margin: 50px auto;}
.footer-resto{
	display: none; }
footer{
	bottom: 10px; margin: 0 auto; width: 100%;
	position: absolute;}
.telefono{
	font-size: 17px;}
address{
	font-size: 14px;}
#aviso{
	margin: 10px 0 0 0; padding: 10px 0 0 0; 
	border-top: 1px solid #ccc;}
h3{
	font-size: 35px;}
#territorios ul{
	width: 30%; float: left;}
}